<?php
//引入语言包
$reg_langpackage=new reglp;

//数据表定义区
$t_config = $tablePreStr."config";

$dbo = new dbex;
//读写分离定义函数
dbtarget('r',$dbServs);
$ser_item=array();
$sql="select v from $t_config where k = 'reg_info'";
$ser_item=$dbo->getRow($sql);

if(empty($ser_item['v'])){
	echo "<center><b>".$reg_langpackage->re_none_ser."</b></center>";
}else{
	echo $ser_item['v'];
}


?>